.newsWrapper {
	width: 560px;
   margin-right: 10px;
   float: left;
}
.newsAdWrapper {
	width: 120px;
   float: left;
}

.newsWrapper .newsContainer {
	margin-bottom: 30px;
   padding-bottom: 10px;
   border-bottom: 1px solid #CFCFCF;
}
.newsWrapper .newsContainer .newsTitle {
	font-size: 110%;
   font-weight: bold;
}
.newsWrapper .newsContainer .newsDate {
	font-size: 80%;
   color: #5f5f5f;
   margin-bottom: 10px;
}
.rssSubscribe {
	width: 240px;
   height: 90px;
   background-image: url(bank/themes/m902/gui/news_rss_subscribe_240x90.jpg);
}
.rssSubscribe a, .rssSubscribe a:hover, .rssSubscribe a:visited {
	display: block;
   width: 240px;
   height: 90px;
}
.rssSubscribe a span, .rssSubscribe a:hover span, .rssSubscribe a:visited span {
	display: none;
}

a.names span, a.names:hover span, a.names:visited span {
	display:none;
}
.RSSitem {
	margin-bottom: 10px;
}
.RSSitem a.title, .RSSitem a.title:hover, .RSSitem a.title:visited {
	
}
.RSSitem rssDate {
	font-size: 78%;
}
.RSSitem .desc {
	font-size: 88%;
}